Zum Inhalt springen

MediaWiki:Cologneblue.css: Unterschied zwischen den Versionen

aus Helmstedt-Wiki, der freien Enzyklopädie über den Landkreis Helmstedt
KKeine Bearbeitungszusammenfassung
KKeine Bearbeitungszusammenfassung
 
Zeile 5: Zeile 5:


/* Weiterleitungshinweis verbergen */
/* Weiterleitungshinweis verbergen */
.action-view.page-HelmstedtWiki_Hauptseite p.subtitle {
.action-view.page-Helmstedt-Wiki_Hauptseite p.subtitle {
display: none;
display: none;
}
}

Aktuelle Version vom 21. Januar 2025, 19:37 Uhr

/*-----------------------------------------------------------------------------*/
/* Änderungen am Kölnisch-Blau-Skin für das deutschsprachige Helmstedt-Wiki    */
/* --> Skinübergreifende Anpassungen befinden sich in [[MediaWiki:Common.css]] */
/*-----------------------------------------------------------------------------*/

/* Weiterleitungshinweis verbergen */
.action-view.page-Helmstedt-Wiki_Hauptseite p.subtitle {
	display: none;
}